## smrtanalysis 0~20160416~bpo8+1

=== debian/changelog ===
smrtanalysis (0~20160416~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Remove dependencies on packages not yet backported

 -- Afif Elghraoui <afif@debian.org>  Sun, 03 Jul 2016 18:53:28 -0700

smrtanalysis (0~20160416) unstable; urgency=medium

  * Initial Release (Closes: #787977).

 -- Afif Elghraoui <afif@debian.org>  Sat, 16 Apr 2016 19:21:02 -0700
