=== debian/control ===
Source: smrtanalysis
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: http://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
Vcs-Git: https://anonscm.debian.org/git/debian-med/smrtanalysis.git
Vcs-Browser: https://anonscm.debian.org/git/debian-med/smrtanalysis.git

Package: smrtanalysis
Architecture: all
Depends:
	${misc:Depends},
	pbh5tools,
	pbbarcode,
	pbalign,
	blasr,
	pbdagcon,
	pbgenomicconsensus,
	kineticstools,
Description: software suite for single molecule, real-time sequencing
 SMRT® Analysis is a powerful, open-source bioinformatics software suite
 available for analysis of DNA sequencing data from Pacific Biosciences’
 SMRT technology. Users can choose from a variety of analysis protocols that
 utilize PacBio® and third-party tools. Analysis protocols include de novo
 genome assembly, cDNA mapping, DNA base-modification detection, and
 long-amplicon analysis to determine phased consensus sequences.
 .
 This is a metapackage that depends on the components of SMRT Analysis.

Package: smrtanalysis-dev
Section: libdevel
Architecture: all
Depends:
	 ${misc:Depends},
	 python-pbcore,
	 python-pbcommand,
	 python-pbconsensuscore | python3-pbconsensuscore,
	 python-pbgenomicconsensus,
	 python-pbh5tools,
	 python-pbalign,
	 libpbseq-dev,
Description: develepment libraries for smrtanalysis
 SMRT® Analysis is a powerful, open-source bioinformatics software suite
 available for analysis of DNA sequencing data from Pacific Biosciences’
 SMRT technology. Users can choose from a variety of analysis protocols that
 utilize PacBio® and third-party tools. Analysis protocols include de novo
 genome assembly, cDNA mapping, DNA base-modification detection, and
 long-amplicon analysis to determine phased consensus sequences.
 .
 This is a metapackage that depends on the SMRTAnalysis development tools.
