## smrtanalysis 0~20160416

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	pbdagcon,
 	pbgenomicconsensus,
 	kineticstools,
+	falconkit,
 Description: software suite for single molecule, real-time sequencing
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
@@ -42,6 +43,7 @@
 	 python-pbh5tools,
 	 python-pbalign,
 	 libpbseq-dev,
+	 libpbbam-dev,
 Description: develepment libraries for smrtanalysis
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
