## smrtanalysis 0~20161126~bpo8+1

=== debian/changelog ===
smrtanalysis (0~20161126~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 20:08:30 +0200

smrtanalysis (0~20161126) unstable; urgency=medium

  * Add kineticstools library to smrtanalysis-dev Depends
  * Bump Standards-Version to 3.9.8
  * Add dependency on pbbamtools
  * Replace falconkit with falcon

 -- Afif Elghraoui <afif@debian.org>  Sat, 26 Nov 2016 20:35:40 -0800
