=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/smrtanalysis.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/smrtanalysis.git
@@ -13,6 +13,7 @@
 Architecture: all
 Depends:
 	${misc:Depends},
+	pbbamtools,
 	pbh5tools,
 	pbbarcode,
 	pbalign,
@@ -20,7 +21,7 @@
 	pbdagcon,
 	pbgenomicconsensus,
 	kineticstools,
-	falconkit,
+	falcon,
 Description: software suite for single molecule, real-time sequencing
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
@@ -42,8 +43,8 @@
 	 python-pbgenomicconsensus,
 	 python-pbh5tools,
 	 python-pbalign,
+	 python-kineticstools,
 	 libpbseq-dev,
-	 libpbbam-dev,
 Description: develepment libraries for smrtanalysis
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
