## smrtanalysis 0~20161126

=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	 python-pbalign,
 	 python-kineticstools,
 	 libpbseq-dev,
+	 libpbbam-dev,
 Description: develepment libraries for smrtanalysis
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
