## smrtanalysis 0~20180814

=== debian/changelog ===
smrtanalysis (0~20180814) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Tue, 14 Aug 2018 16:07:46 +0200
