=== debian/control ===
Source: smrtanalysis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/med-team/smrtanalysis
Vcs-Git: https://salsa.debian.org/med-team/smrtanalysis.git
Homepage: http://www.pacb.com/products-and-services/analytical-software/smrt-analysis/

Package: smrtanalysis
Architecture: all
Depends: ${misc:Depends},
         pbbamtools,
         pbh5tools,
         pbbarcode,
         pbalign,
         blasr,
         pbdagcon,
         pbgenomicconsensus,
         kineticstools,
         falcon
Description: software suite for single molecule, real-time sequencing
 SMRT® Analysis is a powerful, open-source bioinformatics software suite
 available for analysis of DNA sequencing data from Pacific Biosciences’
 SMRT technology. Users can choose from a variety of analysis protocols that
 utilize PacBio® and third-party tools. Analysis protocols include de novo
 genome assembly, cDNA mapping, DNA base-modification detection, and
 long-amplicon analysis to determine phased consensus sequences.
 .
 This is a metapackage that depends on the components of SMRT Analysis.

Package: smrtanalysis-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends},
         python-pbcore,
         python-pbcommand,
         python-pbconsensuscore | python3-pbconsensuscore,
         python-pbgenomicconsensus,
         python-pbh5tools,
         python-pbalign,
         python-kineticstools,
         libpbseq-dev,
         libpbbam-dev
Description: develepment libraries for smrtanalysis
 SMRT® Analysis is a powerful, open-source bioinformatics software suite
 available for analysis of DNA sequencing data from Pacific Biosciences’
 SMRT technology. Users can choose from a variety of analysis protocols that
 utilize PacBio® and third-party tools. Analysis protocols include de novo
 genome assembly, cDNA mapping, DNA base-modification detection, and
 long-amplicon analysis to determine phased consensus sequences.
 .
 This is a metapackage that depends on the SMRTAnalysis development tools.
