## smrtanalysis 0~20200227

=== debian/changelog ===
smrtanalysis (0~20200227) unstable; urgency=medium

  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * Move all packages affected by Python2 removal bugs to Suggests
    Closes: #945737
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 10:03:51 +0100
