=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: smrtanalysis
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/smrtanalysis
 Vcs-Git: https://salsa.debian.org/med-team/smrtanalysis.git
-Homepage: http://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
+Homepage: https://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
 
 Package: smrtanalysis
 Architecture: all
 Depends: ${misc:Depends},
          pbbamtools,
-         pbh5tools,
-         pbbarcode,
-         pbalign,
          blasr,
-         pbdagcon,
-         pbgenomicconsensus,
-         kineticstools,
-         falcon
+         pbdagcon
+Suggests: pbh5tools,
+          pbbarcode,
+          pbalign,
+          pbgenomicconsensus,
+          kineticstools,
+          falcon
 Description: software suite for single molecule, real-time sequencing
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
@@ -35,15 +35,15 @@
 Architecture: all
 Section: libdevel
 Depends: ${misc:Depends},
-         python-pbcore,
-         python-pbcommand,
-         python-pbconsensuscore | python3-pbconsensuscore,
-         python-pbgenomicconsensus,
-         python-pbh5tools,
-         python-pbalign,
-         python-kineticstools,
+         python3-pbcore,
+         python3-pbcommand,
+         python3-pbconsensuscore,
          libpbseq-dev,
          libpbbam-dev
+Suggests: python-pbgenomicconsensus,
+          python-pbh5tools,
+          python-pbalign,
+          python-kineticstools,
 Description: develepment libraries for smrtanalysis
  SMRT® Analysis is a powerful, open-source bioinformatics software suite
  available for analysis of DNA sequencing data from Pacific Biosciences’
