## smrtanalysis 0~20210111

=== debian/changelog ===
smrtanalysis (0~20210111) unstable; urgency=medium

  * Make smrtanalysis-dev Architecture: any and add its dependencies to
    Build-Depends.  This makes clear that the package is not for arm64.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2021 08:52:11 +0100
