=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               python3-pbcore,
+               python3-pbcommand,
+               python3-pbconsensuscore,
+               libpbseq-dev,
+               libpbbam-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/smrtanalysis
 Vcs-Git: https://salsa.debian.org/med-team/smrtanalysis.git
 Homepage: https://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
+Rules-Requires-Root: no
 
 Package: smrtanalysis
 Architecture: all
@@ -32,7 +38,7 @@
  This is a metapackage that depends on the components of SMRT Analysis.
 
 Package: smrtanalysis-dev
-Architecture: all
+Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
          python3-pbcore,
