=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pbconsensuscore,
                libpbseq-dev,
                libpbbam-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/smrtanalysis
 Vcs-Git: https://salsa.debian.org/med-team/smrtanalysis.git
 Homepage: https://www.pacb.com/products-and-services/analytical-software/smrt-analysis/
