## smrtanalysis 0~20210112build1

=== debian/changelog ===
smrtanalysis (0~20210112build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:39:36 +0100
